QuikrBox admin - Bug #8709

Setting > refer percentage > not able to update

12/05/2023 04:49 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/06/2023 11:31 AM - olatayo John

- Status changed from New to Resolved
#2 - 12/06/2023 01:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
